Saltar al contenido principal
PATCH
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-account-staging-tokens
/
{accountToken}
Actualizar un token de preparación de cuenta de canal
curl --request PATCH \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountName": "<string>"
}
'
{
  "accountToken": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "genericChannelId": 123,
  "inboxId": 123,
  "userId": 123,
  "accountName": "<string>",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

accountToken
string
requerido
channelId
integer<int32>
requerido

Cuerpo

application/json
accountName
string
deliveryIdentifier
object

Respuesta

successful operation

accountToken
string
requerido
createdAt
string<date-time>
requerido
genericChannelId
integer<int32>
requerido
inboxId
integer<int32>
requerido
userId
integer<int32>
requerido
accountName
string
deliveryIdentifier
object
Last modified on April 13, 2026